package cn.net.caoyao.cpzshandset.service.presenter;

import cn.net.caoyao.cpzshandset.service.presenter.base.BasePresenter;
import cn.net.caoyao.cpzshandset.service.presenter.base.BaseView;

public interface LoginConstact {
	interface View extends BaseView<Presenter> {
		void finishPage(); 
		void setUpdateBtnVisibility(int visibility);
		void setBottomTipsVisibility(int visibility);
		void setUpdateBtnStr(String btnUpdateStr);
		void setBottomTipsStr(String bottomTips);
		String getAccountStr();
		void setAccountStr(String account);
		String getPwdStr();
		void setPwdStr(String pwd);
	}

	interface Presenter extends BasePresenter {
		void loginClick();
		void updateBtnClick();
	}

}
